@font-face {
  font-family: 'Rounded Mplus 1c';
  font-style: normal;
  font-weight: 100;
  src: url(https://6e0502.claudeassets.com/20260113234625im_/https://fonts.gstatic.com/s/roundedmplus1c/v17/ZgNOjORWPa_DWpyxyUCMwBCdF7nsoCs3GVKT.ttf) format('truetype');
}
@font-face {
  font-family: 'Rounded Mplus 1c';
  font-style: normal;
  font-weight: 300;
  src: url(https://8e203a.claudeassets.com/20260113234625im_/https://fonts.gstatic.com/s/roundedmplus1c/v17/ZgNPjORWPa_DWpyxyUCMwBCdF7nsoOMlDnWzYg.ttf) format('truetype');
}
@font-face {
  font-family: 'Rounded Mplus 1c';
  font-style: normal;
  font-weight: 400;
  src: url(https://af760d.claudeassets.com/20260113234625im_/https://fonts.gstatic.com/s/roundedmplus1c/v17/ZgNIjORWPa_DWpyxyUCMwBCdF7nsqEgHHg.ttf) format('truetype');
}
@font-face {
  font-family: 'Rounded Mplus 1c';
  font-style: normal;
  font-weight: 500;
  src: url(https://ca2b65.claudeassets.com/20260113234625im_/https://fonts.gstatic.com/s/roundedmplus1c/v17/ZgNPjORWPa_DWpyxyUCMwBCdF7nsoLskDnWzYg.ttf) format('truetype');
}
@font-face {
  font-family: 'Rounded Mplus 1c';
  font-style: normal;
  font-weight: 700;
  src: url(https://af06ca.claudeassets.com/20260113234625im_/https://fonts.gstatic.com/s/roundedmplus1c/v17/ZgNPjORWPa_DWpyxyUCMwBCdF7nsoPMiDnWzYg.ttf) format('truetype');
}
@font-face {
  font-family: 'Rounded Mplus 1c';
  font-style: normal;
  font-weight: 800;
  src: url(https://2406dd.claudeassets.com/20260113234625im_/https://fonts.gstatic.com/s/roundedmplus1c/v17/ZgNPjORWPa_DWpyxyUCMwBCdF7nsoO8hDnWzYg.ttf) format('truetype');
}
@font-face {
  font-family: 'Rounded Mplus 1c';
  font-style: normal;
  font-weight: 900;
  src: url(https://8168ec.claudeassets.com/20260113234625im_/https://fonts.gstatic.com/s/roundedmplus1c/v17/ZgNPjORWPa_DWpyxyUCMwBCdF7nsoMsgDnWzYg.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 00:55:00 Jan 14, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:19:51 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.745
  exclusion.robots: 0.07
  exclusion.robots.policy: 0.06
  esindex: 0.011
  cdx.remote: 13.301
  LoadShardBlock: 98.456 (6)
  PetaboxLoader3.datanode: 211.412 (8)
  load_resource: 298.703 (2)
  PetaboxLoader3.resolve: 110.811 (2)
*/